/*
******************************************************************

Main CSS: Standard-Tags, Canvases

(c) sinntun.codes
******************************************************************
*/

/*

XXX-canvas für größere Seitenbereiche (wie #main-canvas)
XXX-container für kleinere Bereiche innerhalb von Seitenelementen oder Seitenbereiche wie #footer
XXX-wrapper für Micro-Bereiche z. B. innerhalb eines Formular-Elements

*/

/*****************************************************************
**** Document
******************************************************************/

html {
    height: 100%;
}

body {
    height: 100%;
    font-size: 16px;
}

/*****************************************************************
**** Common Selectors
******************************************************************/

h1 {

}

h2 {
    /*margin-bottom: 20px;*/
}

h3 {
    font-size: 18px;
    margin-bottom: 15px;
    font-weight: 500;
}


p {
    font-size: 16px;
    line-height: 21px;
}

span {
    font-size: 16px;
    line-height: 21px;
}

em {
    font-size: 16px;
    line-height: 21px;
}

strong {
    font-size: 16px;
    line-height: 21px;
}

li {
    font-size: inherit;
    width: auto;
    height: auto;
    /*float: left;*/
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

ul {
    font-size: inherit;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

ol {
    font-size: inherit;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

a {
    font-size: 16px;
    line-height: 21px;
    text-decoration: none;
    z-index: 999;
}

img {
    width: 100%;
    height: auto;
    display: block;
}

.image-copyright{
    color: #646464;
    font-size:12px;
    text-align: right;
}

ul.linklist {
    list-style: none;
    margin:0;
    padding:0;
}

ul.linklist a {
    color:#000000;
}
ul.linklist a:hover {
    color: #FF8C00;
}


.link-button {
    display: inline-block;
    margin-top: 15px;
    padding: 15px;
    text-transform: uppercase;
    font-weight: 700;
}


.link-container.top {
    margin-bottom: 20px;
}

.link-more {

}
.link-int::before {
    font-family: 'Font Awesome 5 Pro', sans-serif;
    font-weight: 900;
    content: '\f32b';
    display: inline-block;
    width: 20px;
}
.link-ext::before {
    font-family: 'Font Awesome 5 Pro', sans-serif;
    font-weight: 900;
    content: '\f14c';
    display: inline-block;
    width: 20px;
}

.link-more::before {
    font-family: 'Font Awesome 5 Pro', sans-serif;
    font-weight: 900;
    content: '\f32b';
    display: inline-block;
    width: 20px;
}

.download-link::before {
    font-family: 'Font Awesome 5 Pro', sans-serif;
    font-weight: 900;
    content: '\f019';
    display: inline-block;
    width: 40px;
}

.phone::before {
    content: '\f098';
    font-family: 'Font Awesome 5 Pro', sans-serif;
    font-weight: 900;
    display: inline-block;
    width: 30px;
    color: #FF8C00;
}
.fax::before {
    content: '\f1ac';
    font-family: 'Font Awesome 5 Pro', sans-serif;
    font-weight: 900;
    display: inline-block;
    width: 30px;
    color: #FF8C00;
}
.mobile::before {
    content: '\f3cd';
    font-family: 'Font Awesome 5 Pro', sans-serif;
    font-weight: 900;
    display: inline-block;
    width: 30px;
    color: #FF8C00;
}
.mail::before {
    content: '\f0e0';
    font-family: 'Font Awesome 5 Pro', sans-serif;
    font-weight: 900;
    display: inline-block;
    width: 30px;
    color: #FF8C00;
}

.button {
    background-color: #FF8C00;
    color: #fff;
    border: none;
    border-radius: 10px;
    padding: 10px 30px;
    display: inline-block;
}
.button:hover {
    background-color: #FF8C00;
    color: #fff;
}

.button-back::before {
    content: '\f191';
    font-family: 'Font Awesome 5 Pro', sans-serif;
    font-weight: 900;
    display: inline-block;
    width: 30px;
}


.text {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.text ul, .text ol {
    display: block;
    padding: 10px 20px;
}
/*** CKEditor Absätze auch im Frontend */

.texteditor p {
    margin-bottom: 26px;
}
.texteditor ul {
    margin-bottom: 26px;
}

/* ********** error ********** */

.error-text {
    display: block;
    margin: 10px 0;
}

.error-link {
    margin-top: 10px;
    display: block;
}


.back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    padding: 1em;
    z-index: 9999;
}

/*** download-links
******************************************************************/

.download-item {
    margin-bottom: 10px;
    display: block;
    clear: both;
}

.download-link {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
}

.download-link::before {
    font-family: "Font Awesome 5 Pro", sans-serif;
    font-weight: 900;
    content: "\f019";
    width: 25px;
    display: inline-block;
}


/*****************************************************************
*** Grid / Canvases
******************************************************************/


#page-canvas {
    width: 100%;
    height: auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    /*max-width:1400px;*/
    margin: 15px auto 0;
    /*margin-bottom: 15px;*/
}

#main-navigation {
    display: inline-block;
    padding: 25px 0 0;
    margin-bottom: 15px;
    width: 100%;
}

.nav1, .nav-footer {
    list-style: none !important;
}

li[data-list="bullet"] {
    list-style: initial;
    margin-left: 30px;
}

li[data-list="ordered"] {
    list-style-type: decimal;
    margin-left: 30px;
}

#aside-canvas {
    width: calc(20% - 30px);
    max-width: 200px;
    margin-right: 80px;
    float: left;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    height: auto;
    /*padding-right: 20px;*/
}

#content-canvas {
    width: 100%;
    height: auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    max-width: 1400px;
    margin: auto;
    padding-top: 55px;
}

.pagetype-standard_no_info #content-canvas {
    max-width: 1400px;
}

#main-canvas {
    width: 75%;
    height: auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    float: left;
}

.pagetype-start #main-canvas {
    width: calc(100% - 350px);
}

.pagetype-standard #main-canvas {
    width: calc(100% - 350px);
}
.pagetype-standard.visibleAsideCanvas #main-canvas{
    width: calc(100% - 630px);
    max-width: 770px;
}

.pagetype-standard_no_info #main-canvas {
    width: 100%;
}

.pagetype-standard_no_info.visibleAsideCanvas  #main-canvas {
    width: 80%;
}


#info-canvas {
    width: 100%;
    max-width: 270px;
    height: auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    float: right;
    margin-top: 9px;
}



/*****************************************************************
**** Header
******************************************************************/

#head-container {
    width: 100%;
    height: auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    padding-left: 0;
    padding-top: 15px;
    max-width: 1400px;
    margin: auto;
}

@media only screen and (max-width: 1220px) {
    #head-container {
        padding: 15px 35px 0;
    }
}

#head-logo-title-container {
    display: flex;
}

#head-logo {
    width: 100%;
    max-width: 220px;
    overflow: hidden;
}

#head-logo img {
    width: auto;
    height: auto;
    display: block;
}


#head-title {

}


#head-image {
    position: relative;
    width: 100%;
    height: auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 1920px;
    margin: auto;
}

#head-image img {
   /*
    -webkit-filter: brightness(70%);
    filter: brightness(70%);
   */
}

.top-navigation {
    display: inline-block;
    position: absolute;
    top: 0;
    right: 0;
}

.head-text {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    text-align: center;
    position: absolute;
    top: calc(50% - 20px);
    left: 0;
    right: 0;
    margin: 0 auto;
}

/*****************************************************************
**** Footer
******************************************************************/

#footer-canvas {
    height: auto;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    padding: 30px 0 60px;
    max-width: 1400px;
    margin: auto;
}

@media only screen and (max-width: 1220px) {
    #footer-canvas {
        padding: 30px 0 0;
    }

    .nav-footer {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    #footer-bar {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
        text-align: center;
    }

}

#footer-canvas {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

#footer-canvas .column {
    overflow: hidden;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-left: 0;
}

#footer-canvas .column .text {
    line-height: 22px;
}


#footer-bar {
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    max-width: 1400px;
    margin: auto;
    padding: 0 0 15px;
}


#footer-canvas .copyright {
    margin-top: 15px;
}

#footer-canvas .social-media-link {
    display: block;
    overflow: hidden;
    float: right;
    margin-right: 5px;
    margin-left: 5px;
}

#footer-canvas .social-media-link i {
    font-size: 33px;
}

@media only screen and (max-width: 860px) {
    #footer-canvas .column {
        width: auto;
        float: none;
        margin: auto;
        text-align: center;
        padding: 0 20px 25px;
    }

    #footer-canvas .column.right-column {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    #footer-canvas .socialmedia-icons {
        -webkit-box-pack: center !important;
        -ms-flex-pack: center !important;
        justify-content: center !important;
    }
}


/*****************************************************************
**** Slider
******************************************************************/

#slider {
    width: 100%;
    display: block;
    overflow: hidden;
}

#slider .slick-slide {
    max-height: 600px;
}

#slider .slick-slide div {
    max-height: 600px;
    /*    display: menu-line;*/
}

.slick-next::before,
.slick-prev::before {
    content: '';
}

.slick-next,
.slick-prev {
    width: 24px;
    height: 46px;
    position: absolute;
    top: calc(50% - 23px);
    z-index: 999;
    cursor: pointer;
}

.slick-next {
    right: 25px;
    /*background: url(/_images/icons/slider-arrow-next.png) center center no-repeat;*/
    background-size: cover;
}

.slick-prev {
    left: 25px;
    /*background: url(/_images/icons/slider-arrow-prev.png) center center no-repeat;*/
    background-size: cover;
}

.slick-slide img {
    width: 100%;
    /* Grauschleier über das Sliderbild
    -webkit-filter: brightness(70%);
    filter: brightness(70%);
    */
}

.slick-dots {
    display: none;
}

.slider-caption {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin: 0 auto;
    height: 210px;
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

.slider-caption span {
    display: block;
    text-align: center;
}

@media only screen and (max-width: 900px) {
    .slider-caption {
        display: none !important;
    }
}


